# Type alias Config

Config: {
artifact?: {};
entry: any;
network?: {};
produces: {} | undefined;
requires?: {};
result: any;
}

#### Type declaration

- ##### `Optional` artifact?: {}

- ##### entry: any

- ##### `Optional` network?: {}

- ##### produces: {} | undefined

- ##### `Optional` requires?: {}

- ##### result: any

- Defined in packages/db/src/project/loadMigrate/batch.ts:18

Generated using TypeDoc